{
	"323000441_0": "I could've sworn the note said the hospital was around here.",
	"323000441_1": "Ah, if it ain't Miku!",
	"323000441_2": "Huh? Yukina and Lisa? \\n I thought I'd head to the hospital.",
	"323000441_3": "Sorry to have you worry. There weren't any problems with my checkup, so I got discharged quick.",
	"323000441_4": "So that's why. I'm relieved.",
	"323000441_5": "Yeah...",
	"323000441_6": "Um, what's the matter? You might still be—",
	"323000441_7": "Nah, that's not it. When I heard your voice, some memory bubbled up.",
	"323000441_8": "(No way, did she catch me while I was fighting?)",
	"323000441_9": "It doesn't seem like Lisa remembers much about what happened yesterday.",
	"323000441_10": "She was being followed by something, and then something saved her, but it's all been a big blur.",
	"323000441_11": "(One of those somethings was me, but it's not like I was caught. Phew...)",
	"323000441_12": "It really must've been something.",
	"323000441_13": "You shouldn't try to recall it so hard.",
	"323000441_14": "Yeah, I'll play it safe. \\n I'll go slow at today's session and head home earlier.",
	"323000441_15": "Shouldn't you be refraining from practice?",
	"323000441_16": "Our show's real soon, so I've gotta get some in. \\n Gotta use it or lose it.",
	"323000441_17": "I have no plans of stopping, either. It would be a shame were I to do so as well.",
	"323000441_18": "What shall you do today, Miku?",
	"323000441_19": "If it's okay, I'd like to accompany you all again.",
	"323000441_20": "Then let's be on our way.",
	"323000441_21": "Miku, thanks to your contributions at practice, you've helped us so much.",
	"323000441_22": "I'm relieved that you're all healthy. \\n Seems you'll be fine continuing practice from here on out.",
	"323000441_23": "All thanks to you.",
	"323000441_24": "You're pretty amazing, though, Miku. \\n You've almost got that song of ours down pat now.",
	"323000441_25": "Maybe it's just because I like it so much.",
	"323000441_26": "Well, that's not putting it well, is it? \\n It got so burned into my memory, it became something I love.",
	"323000441_27": "That just might be it. You did come to play it this well in such a short time, after all.",
	"323000441_28": "No way! Yukina praised someone!",
	"323000441_29": "Is that bad?",
	"323000441_30": "Nah, I think it's great.",
	"323000441_31": "Ooh, that's it, maybe we can have you as a guest at our next show? \\n You did say you wanted to try being in a band and all.",
	"323000441_32": "I've really gotta cut you off there. \\n There's no way I could imagine myself standing on stage.",
	"323000441_33": "Well, we have no plans to replace any of Roselia's members.",
	"323000441_34": "Standing on stage and performing in front of the crowd is unthinkable without the five who comprise Roselia.",
	"323000441_35": "Yep, I think I can agree on that.",
	"323000441_36": "However, holding perhaps a single show with you included — such would not be unthought of.",
	"323000441_37": "Huh? Me, together with everyone in Roselia?",
	"323000441_38": "One song only.",
	"323000441_39": "Okay! I'd love to try!",
	"323000441_40": "Alrighty, then we better give our all at practice. \\n Yukina won't show any mercy once it's the real deal.",
	"323000441_41": "Naturally. I cannot forgive a half-hearted performance.",
	"323000441_42": "(It'd be nice to be ready, playing with Roselia... \\n I've gotta do my best for their sake, too!)"
}